---
term: teli-
slug: teli-
alt forms: []
search terms:
  glb:
  - teli-
  eng:
  - far
  epo:
  - malproksima
  - malproksime
  spa:
  - tele-
  - a distancia
  - remoto
ipa: teˈli-
ipa link: http://ipa-reader.xyz/?text=teˈli-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: far
  epo: malproksima, malproksime
  spa: tele-, a distancia, remoto
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - far
  epo:
  - - malproksima
    - malproksime
  spa:
  - - tele-
    - a distancia
    - remoto
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - teli
antonyms:
- ner-
derived terms:
  teliergo:
    class: b.nenoj
    term: teliergo
    trans:
      eng: remote work; work remotely
      epo: hejmlaboro, telelaboro; hejmlabori, telelabori
      spa: trabajo a distancia, teletrabajo, trabajo remoto; trabajar a distancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  telifikir:
    class: b.oj
    term: telifikir
    trans:
      eng: telepathy; telepathize
      epo: telepatio; telepatii
      spa: telepat&iacute;a; telepatizar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  telifon:
    class: b.oj
    term: telifon
    trans:
      eng: telephone, phone; phone, call
      epo: telefono; telefoni
      spa: tel&eacute;fono; llamar, telefonear
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teligrafi:
    class: b
    term: teligrafi
    trans:
      eng: telegram
      epo: telegramo
      spa: telegrama
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teliharka:
    class: b
    term: teliharka
    trans:
      eng: telekinesis; use telekinesis (on)
      epo: telekinezo; telekinezi
      spa: telequinesia, telequinesis, telekinesia, telekinesis; usar telequinesia
        (sobre)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teliokotul:
    class: b
    term: teliokotul
    trans:
      eng: telescope
      epo: teleskopo
      spa: telescopio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- teli-
...
